umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
iTemplate Interface Reference
Inheritance diagram for iTemplate:

## Public Member Functions
| setVariable ($name, $var)
| getHtml ($template)

## Member Function Documentation

## ◆ getHtml()

iTemplate::getHtml | ( |  | $template | ) |

## ◆ setVariable()

iTemplate::setVariable | ( |  | $name,
|  |  | $var )

The documentation for this interface was generated from the following file:

- test/import/php/interfaces.php